.home {
    text-align: center;
}

.home h1 {
    text-transform: uppercase;
}

.home .banner-section {
    width: 100%;
}

.home .banner-section .banner {
    width: 100%;
    height: 700px;
    background-image: url("../img/banner.jpg");
    background-size: cover;
    background-position: center;
}

.home .banner-section .small-banner-1 {
    width: 100%;
    height: 200px;
    background-image: url("../img/banner2.jpg");
    background-size: cover;
    background-position: center;
}

.home .banner-section .small-banner-2 {
    width: 100%;
    height: 200px;
    background-image: url("../img/banner3.jpg");
    background-size: cover;
    background-position: center;
}

.home .banner-section .small-banner-3 {
    width: 100%;
    height: 200px;
    background-image: url("../img/banner4.jpg");
    background-size: cover;
    background-position: center;
}

.home .summary {
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: solid 1px #d7b117;
}

.home .cars h1 {
    margin-top: 60px;
    margin-bottom: 50px;
}

@media (max-width: 1400px) {
    .home .banner-section .banner {
        height: 400px;
    }
} 

@media (max-width: 837px) {
    .home .banner-section .banner {
        height: 200px;
    }
} 
